Menu Close

Reply To: Trouble converting from SyncroSim 2.4.6 to 2.0.9

Syncrosim Forums ST-Sim & State-and-Transition Simulation Models Trouble converting from SyncroSim 2.4.6 to 2.0.9 Reply To: Trouble converting from SyncroSim 2.4.6 to 2.0.9

#5351
leonardo-fridleonardo-frid
Keymaster

Hi Kori,

This is an unrelated error to do with the Microsoft assemblies on your computer. This can be solved following the instructions on this link

Please let me know if this does not solve your problem.

Regards,
Leonardo